@charset "UTF-8";

/* -------------------------------------------------------------メインビジュアル */
#mv .wideslider {
	width: 100%;
	height: 400px;
	text-align: left;
	position: relative;
	overflow: hidden;
	margin-bottom: 0;
}
#mv .wideslider ul {
	float: left;
	display: inline;
	overflow: hidden;
}
#mv .wideslider ul li {
	float: left;
	display: inline;
	overflow: hidden;
}
#mv .wideslider_base {
	top: 0;
	position: absolute;
}
#mv .wideslider_wrap {
	top: 0;
	position: absolute;
	overflow: hidden;
}
#mv .slider_prev,
#mv .slider_next {
	top: 0;
	overflow: hidden;
	position: absolute;
	z-index: 10;
	cursor: pointer;
	height: 100%;
	background-color: rgba(255, 255, 255, .5);
	transition: opacity .2s;
}
#mv .slider_prev:after,
#mv .slider_next:after {
	content: "";
	width: 8px;
	height: 15px;
	display: block;
	position: absolute;
	top: 50%;
	/*margin-top: -9px;*/
}
#mv .slider_prev:hover,
#mv .slider_next:hover {
	opacity: .7;
}
#mv .slider_prev {
	left: 0;
}
#mv .slider_next {
	right: 0;
}
#mv .slider_prev:after {
	right: 20px;
	background-image: url(/images/top/prev.png);
}
#mv .slider_next:after {
	left: 20px;
	background-image: url(/images/top/next.png);
}
/*#mv .pagination {
	bottom: 0;
	left: 0;
	width: 100%;
	height: 30px;
	text-align: center;
	position: absolute;
	z-index: 10;
	line-height: 30px;
}
#mv .pagination a {
	width: 10px;
	height: 10px;
	border-radius: 5px;
	background-color: #969696;
	display: inline-block;
	margin: 0 10px;
}
#mv .pagination a.active, .pagination a:hover{
	background-color: #0b3182;
	opacity: 1;
}*/
#mv .wideslider ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}
#mv .wideslider ul {
	display: inline-block;
	overflow: hidden;
}



@media screen and (max-width : 640px){


/* メインビジュアル */
#mv .viewport {
	overflow: hidden;
	width: 100%;
	position: relative;
}
#mv .viewport .flipsnap {
	width: 100%;
	height: 100%;
}
#mv .viewport .flipsnap li {
	float: left;
	width: 100%;
	height: 100%;
}
#mv .dott_box,
#mv .prev,
#mv .next {
	display:none;
}

/*#mv .dott_box {
	width: 100%;
	text-align: center;
	background-color: #f3f3f3;
	line-height: 36px;
}
#mv .dott_box span {
	display: inline-block;
	width: 8px;
	height: 8px;
	background: #969696;
	border-radius: 4px;
	margin: 0 5px;
}
#mv .dott_box span.current {
	background: #0b3182;
}
#mv .prev,
#mv .next {
	bottom: 0;
	position: absolute;
	z-index: 10;
	cursor: pointer;
	width: 36px;
	height: 36px;
	background-color: #969696;
}
#mv .prev:after,
#mv .next:after {
	content: "";
	width: 36px;
	height: 36px;
	display: block;
	position: absolute;
	background: no-repeat center center;
	background-size: 8px auto;
}
#mv .prev {
	left: 0;
}
#mv .next {
	right: 0;
}
#mv .prev:after {
	background-image: url(/images/top/prev.png);
}
#mv .next:after {
	background-image: url(/images/top/next.png);
}*/

/* -------------------------------------------------------------インデックスメニュー（オープン） */
.menu_open {
	display: none !important;
}

}
